> ## Documentation Index
> Fetch the complete documentation index at: https://www.cashfree.com/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Self Withdrawal

> Use this API to request a self withdrawal at Cashfree. Self withdrawal is allowed a maximum of 3 times a day. The API response will either result in an ERROR or SUCCESS response. The status of the withdrawal request is available on the dashboard.



## OpenAPI

````yaml post /payout/v1/selfWithdrawal
openapi: 3.0.0
info:
  title: Payouts
  version: 3.0.0
servers:
  - url: https://payout-api.cashfree.com
    description: Production
  - url: https://payout-gamma.cashfree.com
    description: Sandbox
security:
  - {}
paths:
  /payout/v1/selfWithdrawal:
    post:
      summary: Self Withdrawal
      description: >-
        Use this API to request a self withdrawal at Cashfree. Self withdrawal
        is allowed a maximum of 3 times a day. The API response will either
        result in an ERROR or SUCCESS response. The status of the withdrawal
        request is available on the dashboard.
      operationId: self-withdrawal1
      parameters:
        - name: Authorization
          in: header
          description: Bearer auth token
          required: true
          style: simple
          explode: false
          schema:
            type: string
        - name: Content-Type
          in: header
          description: application/json
          required: true
          style: simple
          explode: false
          schema:
            type: string
      requestBody:
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/v1_selfWithdrawal_body'
      responses:
        '200':
          description: '200'
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/inline_response_200_2'
        '400':
          description: '400'
          content:
            application/json:
              schema:
                type: object
                properties: {}
              examples:
                Result:
                  value: {}
        '403':
          description: '403'
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/inline_response_403'
      deprecated: false
      security: []
components:
  schemas:
    v1_selfWithdrawal_body:
      required:
        - amount
        - withdrawalId
      type: object
      properties:
        withdrawalId:
          type: string
          description: >-
            Unique identifier for the withdrawal, alphanumeric allowed (50
            character limit)
        amount:
          type: number
          description: Amount to be withdrawn, decimal (>= 1.00)
          format: float
        remarks:
          type: string
          description: Remarks, if any. Alphanumeric and white space (70 character limit)
    inline_response_200_2:
      type: object
      properties:
        status:
          type: string
          example: SUCCESS
        message:
          type: string
          example: 'Request submitted successfully. Withdrawal Id : W55'
        statusCode:
          type: string
          example: '200'
    inline_response_403:
      type: object
      properties:
        status:
          type: string
          example: ERROR
        subCode:
          type: string
          example: '403'
        message:
          type: string
          example: >-
            APIs not enabled. Please fill out the [Support
            Form](https://merchant.cashfree.com/merchants/landing?env=prod&raise_issue=1)

````